

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 75px 97px;padding: 0px;border: none;width: 697px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 451px 0px 0px 260px;padding: 0px;border:none;width: 437px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 639px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 113px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 77px 0px 85px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 853px 95px;padding: 0px;border: none;width: 643px;}





#page_6 {position:relative; overflow: hidden;margin: 77px 0px 80px 95px;padding: 0px;border: none;width: 699px;}





#page_7 {position:relative; overflow: hidden;margin: 77px 0px 80px 95px;padding: 0px;border: none;width: 699px;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 80px 95px;padding: 0px;border: none;width: 699px;}





#page_9 {position:relative; overflow: hidden;margin: 99px 0px 81px 95px;padding: 0px;border: none;width: 699px;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 80px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 77px 0px 746px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 77px 0px 255px 93px;padding: 0px;border: none;width: 701px;}

#page_12 #p12dimg1 {position:absolute;top:63px;left:0px;z-index:-1;width:646px;height:606px;}
#page_12 #p12dimg1 #p12img1 {width:646px;height:606px;}




#page_13 {position:relative; overflow: hidden;margin: 314px 0px 123px 95px;padding: 0px;border: none;width: 699px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 18px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}
.ft4{font: italic bold 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft5{font: italic bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft7{font: bold 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft8{font: bold 19px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft9{font: 19px 'Times New Roman';line-height: 23px;}
.ft10{font: 19px 'Times New Roman';line-height: 22px;}
.ft11{font: 18px 'Times New Roman';line-height: 24px;}
.ft12{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft16{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft18{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft19{font: 16px 'Times New Roman';line-height: 17px;}
.ft20{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft22{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}

.p0{text-align: center;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 163px;padding-right: 93px;margin-top: 87px;margin-bottom: 0px;text-indent: -105px;}
.p2{text-align: left;padding-left: 66px;padding-right: 62px;margin-top: 178px;margin-bottom: 0px;text-indent: -57px;}
.p3{text-align: left;padding-left: 230px;padding-right: 260px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p4{text-align: left;padding-left: 117px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p8{text-align: left;padding-left: 47px;margin-top: 109px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 274px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 56px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 60px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 64px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 60px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p20{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p22{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p23{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-left: 47px;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 56px;margin-top: 3px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 47px;padding-right: 118px;margin-top: 5px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: left;padding-left: 126px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 301px;margin-top: 22px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 234px;margin-top: 22px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 301px;margin-top: 21px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-right: 57px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 47px;margin-top: 23px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: left;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: left;padding-left: 301px;margin-top: 23px;margin-bottom: 0px;}
.p49{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 47px;margin-top: 44px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 47px;padding-right: 291px;margin-top: 22px;margin-bottom: 0px;text-indent: 187px;}
.p52{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 187px;}
.p54{text-align: left;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 231px;margin-top: 22px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: left;padding-left: 254px;margin-top: 4px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 2px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: justify;padding-left: 2px;margin-top: 6px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 214px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 183px;margin-top: 22px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 130px;margin-top: 129px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 57px;margin-top: 43px;margin-bottom: 0px;text-indent: 47px;}
.p66{text-align: left;padding-left: 47px;margin-top: 280px;margin-bottom: 0px;}




